* {
    margin: 0;
    padding: 0;
}
body {
    padding: 10px;
    background: #f5f5f5;
}
.wrapper {
    padding: 10px;
    margin: auto;
    background: #FFF;
}
@media screen and (min-width:769px) {
    body {
        padding: 50px;
    }

    .wrapper {
        max-width: 800px;
        padding: 30px;
    }
}
